Hacking Does my wii need updating?

chillyloop

Well-Known Member
OP
Member
Joined
Oct 6, 2008
Messages
136
Trophies
0
XP
105
Country
I have a softmodded wii and so far all games that I have run ok but one guitar hero game don't work that well with the guitar. I have only got 1 at the moment and this is guitar hero greatest hits. Here is what I know about my hacked wii.

It has System software 4.0E, Preloader v0.29, and USB Loader GX v1.0.

Could I get this guitar hero game and others to work better without having to touch the software in the wii much? I am worrired about bricking my wii so if I have to mess around with it too much i'l leave it as it is.

Any help would be great.
 

ziddey

Well-Known Member
Member
Joined
Jun 23, 2007
Messages
542
Trophies
0
XP
119
Country
United States
what do you mean it doesn't work that well with the guitar? either it works or it doesnt

which guitar do you have?

what settings are you using? 815 is the latest revision of usb loader gx. you can update it from the settings.

hermes v4 cios38+37 as either 222 or 223 is needed for gh/rb. that and anti002 are the only settings needed.
 

matguitarist

Well-Known Member
Member
Joined
Oct 14, 2008
Messages
458
Trophies
0
Location
Canada
XP
147
Country
Canada
Guitar Hero use ios56 i think you don't have it .... download via NUSD pack to wad and try iti don't know for greatest hits but the 4 and the 5 take that ios ..
 

ziddey

Well-Known Member
Member
Joined
Jun 23, 2007
Messages
542
Trophies
0
XP
119
Country
United States
matguitarist said:
Guitar Hero use ios56 i think you don't have it .... download via NUSD pack to wad and try iti don't know for greatest hits but the 4 and the 5 take that ios ..
if you're using usb loader gx and choosing 222/223/249, it'll have nothing to do with ios56.
 

chillyloop

Well-Known Member
OP
Member
Joined
Oct 6, 2008
Messages
136
Trophies
0
XP
105
Country
ziddey said:
what do you mean it doesn't work that well with the guitar? either it works or it doesnt

which guitar do you have?

what settings are you using? 815 is the latest revision of usb loader gx. you can update it from the settings.

hermes v4 cios38+37 as either 222 or 223 is needed for gh/rb. that and anti002 are the only settings needed.

Thanks for the reply. The game works ok in beginner mode but the sound goes funny in easy mode and the coloured circles don't flash to say you have hit the notes.

I don't know what settings i'm using. If I went into the settings in the usb loader gx and selected (update), would this update my loader to the latest one? The loader is on my sd card at present. Also does the wii need internet connection to update?

hermes v4 cios38+37 as either 222 or 223 and anti002, do I need to select these in the usb loader gx after iv'e updated it?
 

chillyloop

Well-Known Member
OP
Member
Joined
Oct 6, 2008
Messages
136
Trophies
0
XP
105
Country
I have selected update in the usb loader gx and it says the following,

Rev815 available

How do you want to update?

Update DOL or Update All


Which one do I select? The usb loader gx is on my sd card.
 

chillyloop

Well-Known Member
OP
Member
Joined
Oct 6, 2008
Messages
136
Trophies
0
XP
105
Country
I do some research and read I need to install a wad? I am reading stuff about IOS 222 and I need to select this in the usb loader.

I will do some more reading, I need to know if when I update my usb loader gx, do I select update dol or update all?
 

chillyloop

Well-Known Member
OP
Member
Joined
Oct 6, 2008
Messages
136
Trophies
0
XP
105
Country
I still haven't got anywhere with this.

If I install this hermes v4 cios38+37, I don't even know how to but if I do and I stuff it up, will my wii brick?
 

chillyloop

Well-Known Member
OP
Member
Joined
Oct 6, 2008
Messages
136
Trophies
0
XP
105
Country
Thanks, I have updated the usb loader gx now.
smile.gif
I suppose that was the easy bit? Now I need to install this cios........
 

chillyloop

Well-Known Member
OP
Member
Joined
Oct 6, 2008
Messages
136
Trophies
0
XP
105
Country
After updating the usb loader I am getting a message now when I enter the HBC asking me if I want to update, not sure what to do.

Also I still cannot find a guide on how to install this cios, i'm thinking of just leaving the wii as it is. I don't want to brick it this side of christmas just because i'm noob and don't know what i'm doing.
 

BBking83

Well-Known Member
Member
Joined
Oct 23, 2008
Messages
676
Trophies
0
Location
Australia
XP
215
Country
Absoluting nothing wrong with updating the HBC. Although, it you have any forwarders they may not work as the HBC as changed it's title ID.

Google Hermes cIOS. It'll be a dol and you just load it from the HBC (rename it to boot.dol).
 

dai-a

Well-Known Member
Member
Joined
May 16, 2009
Messages
351
Trophies
0
Age
28
Location
Springville Utah
Website
www.facebook.com
XP
115
Country
United States
I told you to look inside Xzxeros guide on how to install Hermes CIOS rev4.

Also just update homebrew already. You will have to re install the homebrew channel through that notification if you want to update
 

You may also like...

General chit-chat
Help Users
  • No one is chatting at the moment.
    M4x1mumReZ @ M4x1mumReZ: I thought he was going to use an actual PS4 to cook. +1